

.countTable {
    width: 480px;
    border: 1px solid #ccc;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    border-collapse: collapse;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
}

th {
    padding:5px;
	background-color: #3A6BAC;
    color:#fff;
	text-align: left;
	margin-left: 5px;
}

td {
    padding:5px;
}
